<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Changelog Plug-in</title>
    <author email="jason@zenplex.com">Jason van Zyl</author>
    <author email="dion@multitask.com.au">dIon Gillard</author>
  </properties>

  <body>
    <section name="Maven Changelog Plug-in">
      <p>
        This plugin produces a nicely formatted changelog report so project
        team members can see at a glance what changes have been made
        recently to the project.  Currently, there are three supported
        source control systems: CVS, StarTeam and Subversion.
      </p>
      <p> 
        For more information on the functionality provided by this plugin,
        please see the <a href="goals.html">Goals</a> document.
      </p>
      <p>
        For more information on how to customise the functionality provided
        by this plugin, please see the <a href="properties.html">properties</a>
        document.
      </p>
    </section>
 </body>
</document>
